BODY
{
	color: #000000;
	margin: 0px;
	font-family: "Verdana";
	font-size: 12px;
	overflow-x: auto;
}

IMG
{
	border: 0px;
}

TD
{
	font-size: 12px;
}

A:link
{
	color: #FFFFFF;
	text-decoration: none;
}

A:visited
{
	color: #CCCCFF;
	text-decoration: none;
}

A:hover
{
	color: #FF7700;
	text-decoration: underline;
}

A:active
{
	color: #CC4400;
	text-decoration: underline;
}

TABLE.nice
{
	border-collapse: separate;
}

TABLE.nice TD
{
	padding-left: 8px;
	padding-right: 8px;
	font-family: Verdana;
	font-size: 12px;
}

.logbook_header
{
	font-size: 14px;
	font-weight: bold;
	background: #111122;
	padding: 2px 4px;
}
